
Counter - Employment  - Task #1481

MPMF038 Review   Update labor info from PACI & MOI request

07/21/2019 01:20 PM - Mahmoud Tarawneh

Status: Fixed Start date: 07/21/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abd Alrahman almomani Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Moath,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF038 Review   Update labor info from PACI & MOI request"

in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani

.

History

#1 - 07/21/2019 01:48 PM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 07/21/2019 04:24 PM - Mouath Saadah

- Status changed from In Progress to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 0 to 100

#3 - 07/22/2019 09:39 AM - Mouath Saadah

- File 33333.png added

- Status changed from Fixed to Feedback

Dear Tarawneh

there is a problem in the procedure "UPDLINF_EXECUTE"

**look at this attachment

Best Regards,

Moauath Saadah
#4 - 07/22/2019 09:45 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

Dear Shatha,

Could you advice?

#5 - 07/22/2019 02:12 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh

please make sure to add exception for the first query because it may return null ;

and check if the error remains

#6 - 07/31/2019 03:14 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abd Alrahman almomani

salam Momani,

can you check the business for this Procedure again, please

UPDLINF_EXECUTE

#7 - 08/06/2019 11:40 AM - Abd Alrahman almomani

- File Configurations and mapping for PACI & MOI Web Service.docx added

- Assignee changed from Abd Alrahman almomani to Mohammad Joudeh

Dear mohammad,

We need to update "MPMF_PKG.UPDLINF_EXECUTE" and create new procedure "utl_civil_info_pkg.GET_PERSONAL_INFO", Kindly find the

attached file "Configurations and mapping for PACI & MOI Web Service".

Thanks,

Abedalrahman

#8 - 08/29/2019 02:14 PM - Mohammad Joudeh

- Co-Workers Abd Alrahman almomani added

done and created in Kuwait DB.

#9 - 08/29/2019 02:15 PM - Mahmoud Tarawneh

- Assignee changed from Mohammad Joudeh to Mouath Saadah

#10 - 09/02/2019 09:49 AM - Mouath Saadah

- File 6666.png added

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- SERVICE_ID set to 0

Dear Mahmoud Tarawneh
still the same error when set civilID character ex: civilID = "aaa"

**look at this attachment

Best Regards,

Moauath Saadah

#11 - 09/02/2019 10:02 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Mohammad Joudeh

Dear Mohammad,

Could you advise us.

#12 - 09/02/2019 12:03 PM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh

Salam Tarawneh,

it's fixed now

#13 - 09/02/2019 12:20 PM - Mahmoud Tarawneh

- Status changed from Fixed to Feedback

- Assignee changed from Mahmoud Tarawneh to Mouath Saadah

#14 - 09/02/2019 12:47 PM - Mouath Saadah

- Status changed from Feedback to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

Files

33333.png 70.7 KB 07/22/2019 Mouath Saadah

Configurations and mapping for PACI & MOI Web Service.docx 20.5 KB 08/06/2019 Abd Alrahman almomani

6666.png 136 KB 09/02/2019 Mouath Saadah

Powered by TCPDF (www.tcpdf.org)

06/06/2025 3/3

http://www.tcpdf.org

